## haskell-network-run 0.2.4

=== debian/changelog ===
haskell-network-run (0.2.4-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jul 2022 22:05:54 -0400

haskell-network-run (0.2.4-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 18:23:32 +0300
