## haskell-network-run 0.2.6

=== debian/changelog ===
haskell-network-run (0.2.6-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 09:01:21 +0100

haskell-network-run (0.2.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Sep 2023 08:42:18 -0400
