=== debian/control ===
--- 
+++ 
@@ -11,9 +11,12 @@
  ghc-prof,
  libghc-network-dev (>= 3.1.0),
  libghc-network-prof,
+ libghc-time-manager-dev,
+ libghc-time-manager-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-network-doc,
-Standards-Version: 4.6.1
+ libghc-time-manager-doc,
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/network-run
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-run
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-run]
