## haskell-network-run 0.2.8

=== debian/changelog ===
haskell-network-run (0.2.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 09:49:15 +0300
