=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-network-doc,
  libghc-time-manager-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/network-run
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-run
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-run]
