## haskell-network-run 0.4.4

=== debian/changelog ===
haskell-network-run (0.4.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 14 Jan 2026 09:45:07 -0500
