=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
- libghc-network-dev (>= 3.1.0),
+ libghc-network-dev (>= 3.2.4),
  libghc-network-prof,
- libghc-time-manager-dev,
+ libghc-time-manager-dev (>= 0.2),
+ libghc-time-manager-dev (<< 0.3),
  libghc-time-manager-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-network-doc,
